/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a:link {
	color: #003768;
	text-decoration: none;
}


a:active {
	color: #003768;
	text-decoration: none;
}
a:visited {
	color: #003768;
	text-decoration: none;
}

a:hover {
	color: #f8971c;
	text-decoration: underline;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.hometopbox {
	background-image: url(../images/sce/home_topback.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-right: 20px;
	height: 150px;
	vertical-align: bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
	color: #003768;
	padding-bottom: 70px;
}
.bordergrey {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.smallgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.smallblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003768;
	text-decoration: none;
	text-align: left;
}
.largenavhighlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #1a466d;
	background-color: #f2f2f2;
	padding-left: 21px;
	background-image: url(../images/sce/leftnavback.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	vertical-align: middle;
	height: 56px;
}

.sectiontitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	background-color: #003768;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	border-bottom-width: 15px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: 13px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	text-decoration: none;
}

.largeorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #f8971c;
	text-decoration: none;
}
.largeblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #bcbcbc;
	text-decoration: none;
}
.copyright a:link {
	color: #CCCCCC;
	text-decoration: none;
}
.copyright a:active {
	color: #CCCCCC;
	text-decoration: none;
}	
.copyright a:hover{
	color: #f8971c;
	text-decoration: underline;
}

.bottom-utility-menu a{color: #fff;font-size: 1em;text-transform: uppercase;margin: 0.4em 0 1em 0;padding: 0;}

.backgroundheadermid {
	background-image: url(images/sce/background_headerMiddle.jpg);
	background-repeat: repeat-x;
}
.largewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.largeblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003768;
	text-decoration: none;
}
.sidesgrey {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.subnavleft {
	background-image: url(images/sce/background_subNavLEFT.jpg);
	background-repeat: repeat-x;
}
.subnavrght {
	background-image: url(images/sce/background_subNavRIGHT.jpg);
	background-repeat: repeat-x;
}
.largegrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003768;
	text-decoration: none;
}
a.largegrey:link,a.largegrey:active,a.largegrey:visited{
	color: #666666;
	text-decoration: none;
}
a.largegrey:hover{
	color: #f8971c;
	text-decoration: none;
}
.elearning {
	background-image: url(images/sce/background_elearning.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.ecommerce {
	background-image: url(images/sce/background_ecommerce.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.integratedmarketing {
	background-image: url(images/sce/background_integrated.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.headerblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003768;
	text-decoration: none;
	padding-bottom: 4px;
	text-align: left;
}
.borderblue {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #013668;
}
.largeblueleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003768;
	text-decoration: none;
	background-image: url(images/sce/background_subNavLEFT.jpg);
	background-repeat: repeat-x;
}
.largegreyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-image: url(images/sce/background_subNavRIGHT.jpg);
	background-repeat: repeat-x;
}
.dashed {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A2A2A2;
	padding-bottom: 4px;
	padding-top: 6px;
}
.subnavback {
	background-image: url(../images/sce/subNav_back.jpg);
	background-repeat: repeat-x;
}
.smallorange {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #f8971c;
	text-decoration: none;
}
.whitesep {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.bodytextbold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.smallblueleftnav {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003768;
	text-decoration: none;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 21px;
	text-align: left;
}
a.smallleftnavlink:link,a.smallleftnavlink:active,a.smallleftnavlink:visited{
	color: #003768;
	text-decoration: none;
}
a.smallleftnavlink:hover{
	color: #f8971c;
	text-decoration: none;
}
h.1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #022A80;
	text-decoration: none;
}
h.2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003768;
	text-decoration: none;
	padding-bottom: 4px;
	text-align: left;
}
h.3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #f8971c;
	text-decoration: none;
}
.header_clients {
	padding-top: 15px;
	padding-right: 280px;
	padding-left: 45px;
	height: 173px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-image: url(../images/sce/topimage_ourclients.jpg);
	background-repeat: no-repeat;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #003768;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -10px;
	margin-left: 0px;
	line-height: 20px;
	padding-bottom: 5px;
}
.header_approachlifecycle {
	padding-top: 15px;
	padding-right: 350px;
	padding-left: 45px;
	height: 173px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-image: url(../images/sce/topimage_internetlifecycle.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.header_emarketplace {

padding-top: 15px;
	padding-right: 280px;
	padding-left: 45px;
	height: 173px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-image: url(../images/sce/topimage_emarketplace.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.header_conversionarchitecture {
	padding-top: 15px;
	padding-right: 280px;
	padding-left: 45px;
	height: 173px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-image: url(../images/sce/topimage_conversionarchitecture.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.header_ecommerse {
padding-top: 15px;
	padding-right: 280px;
	padding-left: 45px;
	height: 173px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-image: url(../images/sce/topimage_ecommerce.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.header_elearning {
padding-top: 15px;
	padding-right: 280px;
	padding-left: 45px;
	height: 173px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-image: url(../images/sce/topimage_elearning.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.header_seo {
padding-top: 15px;
	padding-right: 280px;
	padding-left: 45px;
	height: 173px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-image: url(../images/sce/topimage_searchenginemarketing.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.header_default {
	padding-top: 0px;
	padding-right: 280px;
	padding-left: 45px;
	height: 173px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-image: url(../images/sce/topimage_default.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bluedetails {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #559cbe;
	text-decoration: none;
}

.videobox {
	padding: 2px;
	height: 194px;
	border: 1px solid #b2b2b2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.logopadding {
	padding-top: 18px;
	padding-bottom: 15px;
	padding-left: 40px;
}
.hometitlebottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #1a466d;
	padding-top: 5px;
	padding-bottom: 2px;
	padding-left: 30px;
}
.homectabottom {
	background-image: url(../images/sce/bottomcta.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 15px;
	padding-right: 5px;
	padding-left: 30px;
}
.dark_blue_14 {
	font-size: 14px;
	color: #003768;
	font-weight: bold;
}
a.dark_blue_14{
color:#003768;
text-decoration:none;
}
a.dark_blue_14:hover{
color:#f8971c;
text-decoration:underline;
}
a.portfolio_link{
color:#003768;
text-decoration: none;
}
a.portfolio_link:hover{
color:#003768;
text-decoration: underline;
}.subnavback2 {
	background-image: url(../images/sce/subNav_back.jpg);
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-bottom: 35px;
	padding-left: 15px;
}
.grey {
	color: #666666;
}
.icon_padding {
	padding-right: 8px;
}
.pic_padding {
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}
.table_padding {
	padding-top: 5px;
	padding-bottom: 5px;
}
.design_and_print_padding {
	padding-top: 8px;
	padding-bottom: 8px;
}

input[type="checkbox"], input[type="radio"] {   
    margin-right: 10px;
}

#sharediv {
	position: relative;
	z-index: 1000;
	text-align: right;
	float: left;
	clear: left;
	padding-left: 36px;
	padding-top: 10px;
}


#slideshow {
    position:relative;
    height:265px;
	width:555px;
}

#slideshow A {
	position:absolute;
	top:1;
	left:1px;
	z-index:8;
	opacity:0.0;
}

#slideshow A.active {
    z-index:10;
    opacity:1.0;
}

#slideshow A.last-active {
    z-index:9;
}

/*--------------- Menu -------------------*/
.menuHeader1:first-child {font-size:1.5em;}
.menuHeader1::nth-child(odd) {font-size:1.5em;}
.menuHeader1:first-child {font-size:1.5em;}


/*---------------Our Services -------------------*/
.bg2 {background-color:#052148;color:#fff;fill:#fff;padding-top: 80px;padding-bottom: 120px;}
.bg2 h2 {text-align:center;color:white;font-family: Titillium Web,Arial,sans-serif;font-size: 40px;font-weight: 400;line-height: 1.2;margin-top: 0;margin-bottom: 8px;}
.bg2 p{text-align:center;color:white;font-family: Lato,Arial,sans-serif;font-size: 20px;font-weight: 400;line-height: 1.5;}
.halign-center, .hs-halign-center > div {width:60%;margin-left: auto;margin-right: auto;}
.topBGImage {position: absolute;bottom: 25px;z-index: -1;left: -35px;width: 100%;}
.ThreeCol p {padding: 0 1em;font-size: 1.1em;line-height: 1.5em;}


/*----------------Marketing Services ---------*/
.marketing-services section{padding-top: 32px;padding-bottom: 24px;width:95%;max-width:1000px;text-align:center;}
.marketing-services h2{text-align:center;font-family: Titillium Web,Arial,sans-serif;font-size: 40px;font-weight: 400;line-height: 1.2;margin-top: 0;margin-bottom: 8px;color:#024772;}
.marketing-services h3 {text-align:center;font-family: Titillium Web,Arial,sans-serif;font-size: 32px;font-weight: 400;line-height: 1.3;margin-top: 0;margin-bottom: 8px;color: #024772;}
.marketing-services p {font-size: 18px;text-align: center;line-height:1.3}
a.wsi-text-button {display: inline-block;text-align:center;vertical-align: middle;font-size: 15px;font-weight: 700;text-decoration: none !important;text-transform: uppercase;padding: 4px 0px;letter-spacing: 1.5px;border-radius: 6px;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
a.wsi-text-button::after {content: "\f061";font-family: fontawesome;font-weight: 400;margin-left: 8px;}
a.wsi-text-button:hover, a.wsi-text-button.hover {background-color: #e0e0e0;padding: 12px 32px;}

/*---------------- 4 Boxes -----------*/
.wsi-site-wrapper {position: relative;background-color:#F2F2F2;max-width: 1188px;margin-left: auto;margin-right: auto;}
.wsi-content-wrapper, .hs-wrapper > div {display: block;max-width: 1140px;margin-left: auto;margin-right: auto;}
.wsi-content-wrapper {height:400px;}
.wsi-content-wrapper div{width:100%;float:left;transition: transform .52s;padding:16px;.b1 float:left;width:45%;height:150px;background-color:white;border-radius:5px;text-align:center;cursor:pointer;padding:12px;margin:15px;border:1px solid lightblue;}
.wsi-content-wrapper div:hover{box-shadow: 5px 10px #888888;transform: scale(1.05);}
.b1 {float:left;width:45%;height:150px;background-color:white;border-radius:5px;text-align:center;cursor:pointer;padding:12px;margin:15px;border:1px solid lightblue;}
.wsi-content-wrapper h4 {font-family: Titillium Web,Arial,sans-serif;font-size: 24px;font-weight: 400;line-height: 1.3;margin-top: 0;margin-bottom: 8px;color:#024772;}
a.medium-button {font-size: 13px;padding: 12px 32px;background-color: transparent;color:#016e31;border:1px solid green;border-radius:6px;}
.wsi-content-wrapper p{margin-top:10px;margin-bottom:3px;}

/*--------------- Latest News -------*/
.mapBGImage {position: absolute;z-index: -1;top: 6.2em;left: 0;}
.latestImage {float: left;width: 20%;margin-bottom: 20px;margin-top:10px;}

/*--------------- Blog -------------*/

.blog-main {
	width:60%;
	float:left;
}


.page-nav {
	display: ruby-text-container;
    font-size:18px;
}

a#nextpage {

    background-color: rgba(2,139,255,1);
    padding: 5px;
    border-radius:.25em;
    line-height: 2.5em;
}

a#previouspage{

    background-color: rgba(2,139,255,1);
    padding: 5px;
    border-radius:.25em;
    line-height: 2.5em;
}

.side-panel {
    width:30%;
    float:right;
}

.mid-panel {
    width:30%;
    float:right;
}

.right-panel {
    width:30%;
    float:right;
}
.4th-panel {
    width:25%;
    float:left;
}
.side-panel ul{
    list-style:none;
}

.mid-panel ul{
    list-style:none;
}
p.clear {
    clear: both;
}

.post-body {font-size: 1.19em;}
.post-body p{font-size: 1.19em;line-height: 1.875em;}

.blog-image {
	margin: 10px 20px 10px 0px;
    float: left;  

}

.links {
	clear:both;
}

.tag {
    margin-left:0px;
}

.blog-button {
		border:1px solid lightblue;
    	padding:1px;
}

.blog-button:hover {
		border:1px solid lightblue;
    	padding:1px;
    	color:white;
    	background-color:#4D9DE0;
    	padding:5px;
}

.blog-post-summary {
    position: relative;
    padding: 24px 0 24px 35px;
    color: #024772;
    border-left: 55px solid lightgray;
}

.blog-post-summary::before {
    content: "";
    display: block;
    width: 32px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #f2f2f2;
    border-radius: 4px;
}
.BlogRecentPost li{list-style:disc;}


/*************************************** Inner pages **************************/
.services-inner h3 {font-family: Titillium Web,Arial,sans-serif;font-size: 32px;font-weight: 400;line-height: 1.3;color: #016e31;margin-top:0;}
.services-inner h1 {text-align: center;font-family: Titillium Web,Arial,sans-serif;font-size:48px;font-weight:400;line-height:1.16;margin-top:0;margin-bottom: 16px;color:#024772;}
.services-inner p {font-family: Lato,Arial,sans-serif;font-size: 20px;font-weight: 400;line-height: 1.5;color:#2a2a2a;}
.services-inner h2{font-family: Titillium Web,Arial,sans-serif;font-size: 40px;font-weight: 400;line-height: 1.2;margin-top: 0;margin-bottom: 8px;color:#024772;}
.services-inner ul>li{font-size:20px;line-height:24px;}

.did-you-know {background-color:#052148;color:#fff;fill:#fff;margin-left: -680px;margin-right: -342px;}
.did-you-know p{color:#ffffff;text-align: center;}
.did-you-know h2{color: rgb(255, 255, 255); text-align: center;}
.halign-center>p {width:24%;float:left;padding-right:1%;}

@media 
  (min-device-width: 100px) 
  and (max-device-width: 680px) {
    
.blog-main {
	width:100%;
	clear:both;
}

.side-panel {
      width:100%;
      clear:both;
   }

.mid-panel {
       width:100%;
       clear:both;
   }
    
.right-panel {
    width:100%;
    clear:both;

}
.4th-panel {
    width:100%;
    clear:both;
}
    
table{
    width:100%;
    }
}



#catblogoutput {
	}

.blog-image {
	margin: 4px 20px 10px 0px;
    box-shadow: .21em .21em .2em #888888;
    border-radius: 8px;
    clear:both;  
}

.div.form div.item, div.webform div.item {
    padding: 4px;
    font-size: larger;
}
.comment-list {
 	background-color: #EBEBEB;   
    padding-left: 10px;
}

.blog-comment-container {

}
.content {}
.header {background-color:#7DBDDB;padding-left:10px;padding-bottom: 14px;}
.name {font-size:larger;padding-left:10px;padding-bottom: 14px;}

.webform {
    background-color: #E6F0F3;
    }

.label {color:white;background-color: /*#003768;*/ rgba(2,139,255,1);padding:3px;border-radius:2px;}
.header-image-bg {background-image: url(../bc-gallery/images/slider-lead-generation.jpg);}

.banner-head .header-image-bg {
    position: relative;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left;
    padding-top: 0px;
    top: -25px;
    left:-90px;
}
.header-main-text {width:50%;margin-left:57%;margin-bottom:5px;}

.header-content h5, .header-content p {
    color: #666;
    font-size: 14px;
    line-height: 22px;
    margin: 0 auto;
    margin-left:61%;
    text-align: left;
    font-family: latoregular,Helvetica,sans-serif;
}

.download_button {
    float: right;
    background: rgba(7,165,75,1);
    color: #fff;
    padding: 10px 15px;
    border-radius: 5px;
    margin-bottom: 25px;
    margin-top: 0px;
    margin-right:10px;
}

.touch-banner {
    margin-top: -25px;
    width: 71.2%;
    background: rgba(224,224,224,1);
}


.post-content-inside {
    float: left;
    clear: both;
    width: 102.962%;
    padding: 10% 5% 3% 5%;
    background: rgba(224,224,224,1);
    margin-top:-88px;
    margin-left:-15px;
}

.block-image-right img {
    width: 100%;
}
touch-banner-bottom {
    background-image: url(/wp-content/themes/wsi/assets/images/banner-bottom.jpg);
    height: 135px;
    width: 81.2%;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 58px;
}
.col-md-6-a {
    width: 50%;
    float:left;
}

.block-image-right {margin-top:25px;}
.content-block {margin-top:25px;}

.basic-button {
    display: inline-block;
    font-size: 12px;
    padding:10px;
    line-height: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #ffffff;
    cursor: pointer;
    white-space: nowrap;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin: 0 2px;
    color: #333;
    border-width: 1px !important;
    border-color: #9c9c9c;
    border-style: solid !important;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #dedede 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dedede));
    background: -webkit-linear-gradient(top, #ffffff 0%,#dedede 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#dedede 100%);
    background-image: -ms-linear-gradient(top, #ffffff 0%,#dedede 100%);
    background: linear-gradient(top, #ffffff 0%,#dedede 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 );
    position: relative;
}

.DropDown {
margin-left:-30px;
}

/************************ Subscription to DM book *********************/
.cat_button_book{color: white;background-color: red;padding: 16px;font-size: 16px;}

/************************ Webapps *************************************/
.comment-form {background-color: aqua;width:67%;padding:16px;}
#RFeedback {width:90%;}
.cat_button_comment {color: white; background-color:#01BF49;padding:12px;}

/************************* About **************************************/

.laptop-screen{text-align:center;background-image:url(../images/site/Laptop-Screen.png);max-width: 864px;width: 82%;margin: 0 auto;padding: 3.1% 2.7%;background-repeat: no-repeat;background-size: 100% 100%;background-position: top center;}
.hbvc-video-wrapper {position: relative;height: 0;overflow: hidden;padding-bottom: 56.25%;}

/********************* Media Queries *******************/

@media only screen and (min-width:20px) and (max-width:670px){
    .comment-form {background-color:aqua;width: 90%;padding: 16px;}
}